name: 'Ajax Link Change'
type: module
description: 'Set value of field with ajax'
# version: '8.x-1.x'
# core: 8.x
package: 'Administration'
dependencies:
  - drupal:views

# Information added by Drupal.org packaging script on 2018-05-03
version: '8.x-1.x-dev'
core: '8.x'
project: 'ajax_link_change'
datestamp: 1525349286
